body, dl,dt,dd,ul,ol,li,p,h1,h2,h3,h4,h5,form,table,td,tr,img{margin:0;padding:0;border:0;font-family:Sans-serif,"",Arial,;font-size:14px;color:#333333;font-weight:normal;}
body{background-color:;}
ul,li{list-style:none;}
table{border-collapse:collapse;}/**/
img{border:0;}
input, textarea, select {font-family:inherit;font-size:inherit;font-weight:inherit;}
a{color:#333333;text-decoration:none;}
a:hover{text-decoration:underline; color:#ff0000}
body{ background:#B90C08 url(top_bg.jpg) repeat-x center 35px}

/*---common---*/
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{clear:both;}
.wrap1{width:100%;margin:0 auto;height:252px; background:url(top.jpg) 50% 0px no-repeat;}
.wrap2{width:100%;margin:0 auto;height:56px; background:url(sub_bg.jpg) repeat-x}
.wrap0{width:950px;margin:0 auto;}
.wrap{width:950px; float:left;margin:0 auto;height:auto!important;min-height:30px;height:30px;background:#ffffff; padding-bottom:10px;margin-top:10px; display:inline;}
.fb{ font-weight:bold}
.cnt{width:930px; padding-top:10px; float:left; margin-left:10px; display:inline;margin-top:5px;}
.more{ float:right;width:70px; padding-right:5px; text-align:right; font-size:12px}

.mrgin_left{ margin-left:10px}
.margin_top{ margin-top:10px}

.nav{ float:left;margin:0 auto;width:930px;  height:56px}
#mini_nav {width:930px; float:left; height:56px; margin:0px 0 0 0px;background:url(sprite2.jpg) 0 0;}
#mini_nav li {height:34px; margin-top:6px; padding-left:21px; display:inline; float:left;overflow:hidden;}
#mini_nav li span {display:none;}
#mini_nav li a {display:block;height:34px; padding-left:20px; margin-top:6px;}


/*---part1---*/
#news_1{ float:left;width:610px; }
#news_1 .richen{width:540px; background:url(sprite2.jpg) 0 -56px; height:38px;}
#news_1 .richen .tit{ float:left;width:40px;}
#news_1 .richen .tit a {display:block; float:left; width:40px; height:40px;}
#news_1 .richen .tit2{ float:left;width:480px; background:#FF0000}

#guancha p{text-indent:20px;line-height:27px; font-size:12px;}
#guancha p a, #guancha h1 a, #bobao .list p a{ color:#ff0000; text-decoration:none}

#bobao{float:right; width:310px; background:#FFF8DC}
#bobao .list{ height:130px; overflow:hidden}
#bobao .list li { float:left; margin-left:10px;width:280px; padding-left:12px; background:url(icon.jpg) left center no-repeat; line-height:27px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
#bobao .list p{float:left; margin-left:10px;width:280px; text-indent:25px; line-height:27px;}
/*========mainnav========*/
.hidden{display:none;}

.scrolldoorFrame{width:310px;overflow:hidden;}

.scroll{float:left; width:310px;background:url(sprite2.jpg) -220px -402px;}
.scrollUl{float:left;width:310px; height:33px;}
.scrollUl li{float:left; width:80px; height:20px; list-style-type:none;cursor:pointer;}
.sd01{cursor:pointer; text-align:center;background:url(sprite2.jpg) -133px -402px;color:#fff;text-align:center; padding-top:10px;font-weight:bold;}
.sd01 a, .sd01 a{color:#fff; text-decoration:none}
.sd02{cursor:pointer; text-align:center;background:url(sprite2.jpg) -220px -402px;color:#fff;padding-top:10px;text-align:center}

.bor01{margin:0 auto; width:310px; padding:10px 0; line-height:22px; float:left;clear:both;text-align:left;}

#fangtan{float:left; width:270px;}
#fangtan h2{width:260px; clear:both; line-height:30px; color:#f00; font-weight:bold; font-size:12px}
#fangtan h3{width:270px; text-align:center; float:left; line-height:20px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis; color:#f00; font-weight:bold; font-size:12px} 
#fangtan h3 a, #lihui .tit p a, #jiedu h3 a, #jiedu p a{color:#f00;} 

#guancha .tit, #tian .tit{ float:left;width:150px;line-height:35px; font-weight:bold; color:#fff;}
#fangtan .pic1 img{width:270px; height:225px;display:block; float:left;}
#fangtan .pic2 {width:270px;display:block; float:left; height:24px;background:url(sprite2.jpg) 0 -100px ;}



#fangtan dl{ float:left;width:135px; height:140px; margin-top:10px; display:inline}
#fangtan dt{ float:left;width:128px; height:100px;padding:2px 0 0 2px; background:url(sprite2.jpg) 0 -131px no-repeat}
#fangtan dt img{width:126px; height:85px;}
#fangtan dd a{ float:left;width:130px; padding-top:5px; text-align:center; line-height:18px;overflow:hidden; height:40px; font-size:12px}

#guancha{float:left;width:330px;}
#guancha h1{width:330px; font-size:18px; line-height:45px; font-weight:bold;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;text-align:center;}
#guancha h2{width:320px; background:url(sprite2.jpg) -133px -402px ; height:33px; padding-left:10px; line-height:33px;}
#guancha h3{width:320px; background:url(sprite2.jpg) -133px -440px ; height:33px; padding-left:10px; line-height:33px; margin-top:15px}
#guancha p{ border-bottom:1px dashed #ccc; padding-bottom:6px; margin-bottom:8px; line-height:24px;height:48px;overflow:hidden;}
#guancha li { clear:both; width:318px; padding-left:12px; background:url(icon.jpg) left center no-repeat; line-height:27px;white-space:nowrap;overflow:hidden;}
#lihui{width:310px;}
#lihui h2{width:300px; background:url(sprite2.jpg) -550px -1164px ; height:46px; padding-left:10px; line-height:40px;}
#lihui h2 a {display:block; float:left; width:130px; height:40px;}
#lihui h3{width:300px; background:url(sprite2.jpg) -550px -402px ; height:33px; padding-left:10px; line-height:40px; margin-top:19px}
#lihui .tit{width:300px; padding-left:10px;background:url(sprite2.jpg) -550px -1210px ; height:172px; overflow:hidden; padding-left:10px;}
#lihui .tit h4{ margin-left:10px; display:inline; width:280px;  float:left; line-height:30px; text-align:center; color:#ffff00; font-weight:bold;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
#lihui .tit h4 a{color:#ffff00; text-decoration:none}
#lihui .tit p{ width:290px; line-height:27px;/* height:135px;*/ overflow:hidden; text-align:left; text-indent:20px; font-size:12px; color:#fff; }
#lihui li {clear:both; width:298px; padding-left:12px; background:url(icon.jpg) left center no-repeat; line-height:27px;white-space:nowrap;overflow:hidden; }


/*---part2---*/
#say{width:930px; background: url(shuo_bg.jpg) repeat-y;}
#say h2{ float: left; width:930px; background:url(sprite2.jpg) 0 -1579px; height:80px}
#say h2 span, #city h2 span, #vod h2 span, #pic h2 span, #news_1 .richen .tit span, #lihui h2 span, #say .blue2 span, #tt .weibop span {display:none;}
#say h2 a {display:block; float:right; width:60px; height:24px; margin-right:30px; margin-top:20px; display:inline}
#say .end{ float:left; display:block; width:930px; background:url(sprite2.jpg) 0 -1659px; height:21px}
#say .map{ float:left;margin-left:30px;width:400px;  height:260px; display:inline}
#say .blue{ float:left;width:244px;  height:230px; background:url(sprite2.jpg) 0 -1680px; padding-top:30px;margin-bottom:15px;display:inline;}
#say .yel{ float:left;width:240px; height:230px; background:url(sprite2.jpg) -244px -1680px; padding-top:30px;}
#say .blue ul, #say .yel ul{ height:150px;}
#say .blue li, #say .yel li{ float:left;width:210px; display:inline; margin-left:5px; padding-left:12px; background:url(icon2.jpg) left center no-repeat; line-height:27px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
#say .blue2, #say .blue2 a{ float:left;width:230px;height:70px; display:inline}



#city {width:270px; background: url(17c_bg.jpg) repeat-x;}
#city h2{ float: left; width:270px; background:url(17c.jpg); height:55px}
#city h2 a {display:block; float:left; width:200px; height:50px; margin-left:40px; display:inline}
#city li {clear:both; width:240px; margin-left:10px; padding-left:12px; background:url(icon2.jpg) left center no-repeat; line-height:27px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
#city li a{ color:#fff}

#vod{width:930px;}
#vod h2{ float: left; width:930px; background:url(sprite2.jpg) 0 -244px; height:28px}
#vod h2 a {display:block; float:right; width:70px; height:28px;}
#vod .shipin{width:810px; background:#f00 url(sprite2.jpg) 0 -272px; height:350px; padding-left:120px }
#vod .shipin2{width:790px; background:#fff; float:left; padding-bottom:10px}
#vod .shipin2 dl{ float:left;width:140px; height:145px;margin-left:15px; display:inline; margin-top:10px;}
#vod .shipin2 dt{ float:left;width:135px; height:104px;padding:3px 0 0 3px; background:url(sprite2.jpg) -242px -127px no-repeat}
#vod .shipin2 dt img{width:132px; height:90px;}
#vod .shipin2 dd a{ float:left;width:138px; padding-top:5px; text-align:center; line-height:18px;overflow:hidden;font-size:12px}

#pic{width:930px;background:#f00}
#pic h2{float: left; width:930px; background:url(sprite2.jpg) 0 -657px; height:78px}
#pic h2 a {display:block; float:right; width:70px; height:20px; margin-top:40px; margin-right:20px; display:inline}
#pic .pic2{ float:left;width:460px; background:#fff; height:400px;  margin-left:10px; display:inline; padding-left:10px;padding-top:10px;}
#pic .pic3{ float:left;width:441px; background:#fff; height:410px;display:inline;}
#pic .pic3 dl{ float:left;width:135px;margin-left:10px; display:inline; margin-top:10px;height:122px;}
#pic .pic3 dt img{width:130px; height:100px;padding:1px; border:1px solid #ccc}
#pic .pic3 dd a{ float:left;width:135px;text-align:center; line-height:18px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;font-size:12px}
#pic .pic4{ float:left;width:930px; height:27px;background:url(sprite2.jpg) 0 -744px;}


/* pic news*/
#img_wrap{position:relative;height:390px;width:460px; float:left;}
#bimg {filter: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );height:390px}
.pic .dis a {display:block;font-size:14px;vertical-align:middle;overflow:hidden;width:460px;font-family: Arial;height:390px;}
.pic .dis a img {width:460px;height:390px;max-width:460px; vertical-align: middle}
#simg{position:absolute;right:0;bottom:0;width:80px;z-index:2;margin:3px 1px;}
#simg div{font-size: 12px;background:#ff0000;float:left;width:16px;cursor:pointer;color:#fff;line-height:16px;margin:1px;height:16px;text-align:center}
#simg .f1 {background:#6f6f6f}
.dis {display: block}
.undis {display:none}
.lkff {width:360px;text-align:center;line-height:25px;height:25px;}
.lkff a { color: #fff; text-decoration: none}
.lkff a:hover {color: #fff; text-decoration:  none}
#info2{height:20px;line-height:23px;}
#font_hd {margin-top:0px;width:460px;height:20px;position:absolute;bottom:0;left:0;z-index:2;line-height:24px;}
#ifocus_opdiv{position:absolute;left:0;bottom:0;_bottom:-1px;*bottom:-1px;width:460px;height:25px;background:#000;opacity:0.5;-moz-opacity:0.5; filter:alpha(opacity=50); z-index:1; }

.banner{width:930px; float:left; margin:10px 0 0 10px; display:inline}
 
#qiba{width:930px;background: url(qiba.jpg) repeat-x}
#qiba h2{float:left; width:930px; background:url(sprite2.jpg) 0 -784px; height:78px}

#wangyou{width:930px;background: url(wen.jpg) 0 0; height:249px;}
#wangyou h2{ float:left; margin-top:78px; margin-left:20px; height:60px; display:inline; width:150px;}
#wangyou h2 span, #wangyou h3 span, #wangyou h4 span, #wangyou h5 span, #jiedu2 h2 span, #huigu h2 span, #zhanw h2 span, #tt h2 span, #wangyou .db_more span {display:none;}
#wangyou h2 a{display:block; width:150px; height:60px;}
#wangyou h3{ float:left; margin-top:78px; margin-left:20px; height:60px; display:inline;width:215px;}
#wangyou h3 a{display:block; width:215px; height:60px;}
#wangyou h4{ float:left; margin-top:78px; margin-left:20px; height:60px; display:inline;width:265px;}
#wangyou h4 a{display:block; width:265px; height:60px;}
#wangyou h5{ float:left; margin-top:78px; margin-left:20px; height:60px; display:inline;width:200px;}
#wangyou h5 a{display:block; width:200px; height:60px;}

/* tt */
#tt{width:930px;background:#9FD1F3; padding-bottom:10px}
#tt h2{float: left; width:930px; background:url(sprite2.jpg) 0 -987px; height:54px}
#tt h2 a{display:block; width:180px; height:50px; }
#tt .name{float: left; width:229px; background:#c5e3f8 url(tt_bg1.jpg) repeat-x; padding:10px 10px 10px 5px; height:460px; margin-left:24px; display:inline}
#tt .name h3{float: left; width:180px; background:url(sprite2.jpg) -550px -1406px;height:30px; line-height:30px; padding-left:25px; font-size:12px; font-weight:bold}
#tt .neirong{float: left; width:400px; background:#fff; padding:10px 5px; height:460px;}
#tt .neirong h4{float: left; width:260px; background:url(sprite2.jpg) -550px -1450px;height:30px; line-height:30px; padding-left:25px; font-size:12px; font-weight:bold}
#tt .phone{float:left; width:220px; padding-left:10px; background:#c5e3f8 url(tt_bg1.jpg) repeat-x;height:480px;}
#tt .phone1{float:left; width:160px; margin-left:6px; display:inline; background:url(sprite2.jpg) 0 -1114px;height:265px; padding:33px 20px 0 20px;}
#tt .phone1 p{width:160px; font-size:12px; color:#FFFFFF; line-height:22px; text-indent:25px; height:220px; overflow:hidden}
#tt .ttend{float: left; width:930px; background:url(sprite2.jpg) 0 -1049px; height:59px}
#tt .weibop{float:left; width:181px; margin-left:15px; display:inline; background:url(sprite2.jpg) -496px -1680px;height:162px; padding:10px 0 0 0;}
#tt .weibop a{ float:left;width:180px;height:50px; display:inline}


/* jiedu */
#jiedu{width:660px; float:left;}
#jiedu h2{float:left; width:660px; background:url(sprite2.jpg) -242px -1113px; height:50px; line-height:50px}
#jiedu h2 a{display:block; width:70px; height:50px; float:right;}
#jiedu h2 a span{display:none;}

#jiedu h3{width:650px; text-align:center; font-size:18px; line-height:45px; font-weight:bold;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
#jiedu p{ border-bottom:1px dashed #ccc; width:650px; padding-bottom:6px; font-size:12px; margin-bottom:8px; line-height:24px; text-indent:20px}
#jiedu li { float:left; width:290px; margin-left:20px; display:inline; padding-left:12px; background:url(icon.jpg) left center no-repeat; line-height:27px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
#jiedu2{width:270px; height:297px; overflow:hidden; float:left; background:url(sprite2.jpg) -242px -1164px;}
#jiedu2 h2{width:270px; height:45px; margin-top:33px; display:inline}
#jiedu2 h2 a{display:block; width:270px; height:45px; margin-top:33px; }
#jiedu2 .shuzi{ float:left;width:225px; height:200px; margin-top:5px;margin-left:25px; display:inline}

/* shiyiwu */
#huigu, #zhanw{width:465px; float:left; background:url(12_bg.jpg) repeat-x;padding-bottom:15px}
#huigu h2, #zhanw h2{float:left; width:465px; background:url(sprite2.jpg) 0 -784px; height:99px;}
#huigu h2 a, #zhanw h2 a{display:block; width:150px; height:38px; margin-left:170px; margin-top:60px; }
#huigu ul{ float:left; display:inline; width:407px; margin-left:31px; padding-left:10px; background:#FFF; padding-top:12px}
#huigu li, #zhanw li { clear:both;width:370px; padding-left:12px; background:url(icon.jpg) left center no-repeat; line-height:27px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
#huigu h3{float:left; width:465px; background:url(sprite2.jpg) 0 -1549px; height:20px;}
#zhanw h2{float:left; width:465px; background:url(sprite2.jpg) -465px -784px; height:99px;}
#zhanw ul{float:left; display:inline; width:407px; margin-left:19px; padding-left:10px; background:#FFF; padding-top:12px}
#zhanw h3{float:left; width:465px; background:url(sprite2.jpg) -465px -1549px; height:20px;}
.copyright {width:100%;margin:10px auto 0 auto; height:35px; line-height:35px; color:#fff; font-size:12px; background:#B90C08; text-align:center}
.copyright a{color:#fff; }

/* photo */
#photo{width:930px; float:left;}
#photo h2{float: left; width:930px; background:url(photo.jpg) 0 0; height:56px; line-height:45px}
#photo h3{float: left; width:930px; background:url(photo.jpg) 0 -56px; height:56px; line-height:45px}
#photo h4{float: left; width:930px; background:url(photo.jpg) 0 -112px; height:56px; line-height:45px}
#photo h5{float: left; width:930px; background:url(photo.jpg) 0 -168px; height:56px; line-height:45px}
#photo dl{ float:left;width:135px; height:130px;margin-left:16px; display:inline; margin-top:10px;}
#photo dt img{width:130px; height:100px;padding:1px; border:1px solid #ccc}
#photo dd a{ float:left;width:135px;text-align:center; line-height:18px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;font-size:12px}


/* lihui */
.main_banner,.main_banner img{ width:930px; height:120px;}
.main_info,.main2{ width:930px; float:left; background:url(bg_top.jpg) no-repeat top; padding-top:8px;}
.main_in{ background:url(bg_re.jpg) repeat-x; float:left; width:930px; height:240px; overflow:hidden;}
.main_in img{ width:930px; height:50px; float:left; }
.hy{ width:587px; height:67px; float:left; margin-left:15px; display:inline; background:url(hy_tw.jpg) no-repeat; margin-bottom:10px;}
.hy a{ width:75px; height:60px; float:right; margin-right:55px; display:inline;}
.main_in p{ line-height:26px; color:#232323; width:575px; float:left; margin-left:15px; display:inline; font-size:14px;text-indent:28px;}

.main_banner1{ width:930px; height:56px; background:url(hy_lh.jpg); float:left;}
.vod{ width:154px; float:left; margin-left:20px; display:inline;}
.vod1{ width:88px; height:37px; background:url(rq_16.jpg) no-repeat; float:left; margin-top:10px;}
.vod dl{ width:156px; float:left; height:155px; overflow:hidden; margin-top:17px;}
.vod dl dt{ width:156px; height:116px; overflow:hidden; margin-bottom:3px; float:left;display:block; position:relative;}
.vod dl dd{ text-align:center; line-height:18px;}
.vod dl dd a{color:#232323}
.vod dl img{ width:150px; height:110px; padding:2px; border:1px solid #FFF;}
.icom {  background:none repeat scroll 0 0 transparent !important;border:medium none !important;bottom:7px;right:5px;opacity:0.9;position:absolute; float:right; width:18px !important; height:18px !important;}

.main2{ height:240px; overflow:hidden;}
.gy{ width:690px; float:left; margin-top:10px; display:inline; overflow:hidden;margin-left:28px;}
.gy h2{ color:#FF0000; line-height:40px; font-family:"黑体"; font-size:20px; text-align:center; border-bottom:1px solid #FF0000; width:690px; margin-bottom:10px; }
.gy h2 a{color:#FF0000;}
.gy p{ine-height:26px; color:#232323; float:left; font-size:14px;width:690px; margin-left:0px;}

#img_wrap2{position:relative;height:225px;width:300px; margin:10px auto auto 20px; overflow:hidden; float:left; display:inline;}
#img_wrap2 img{ width:300px; height:225px;}

#img_wrap3{position:relative;height:225px;width:270px; float:left;}
#bimg3 {filter: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );height:225px}
.pic3 .dis3 a {display:block;font-size:14px;vertical-align:middle;overflow:hidden;width:270px;font-family: Arial;height:225px;}
.pic3 .dis3 a img {width:270px;height:225px;max-width:270px; vertical-align: middle}
#simg3{position:absolute;right:0;bottom:0;width:60px;z-index:2;margin:3px 1px;}
#simg3 div{font-size: 12px;background:#ff0000;float:left;width:16px;cursor:pointer;color:#fff;line-height:16px;margin:1px;height:16px;text-align:center}
#simg3 .f1 {background:#6f6f6f}
.dis3 {display: block}
.undis3 {display:none}
.lkff3 {width:210px;text-align:center;line-height:25px;height:25px;}
.lkff3 a { color: #fff; text-decoration: none}
.lkff3 a:hover {color: #fff; text-decoration:  none}
#info23{height:20px;line-height:23px;}
#font_hd3 {margin-top:0px;width:270px;height:20px;position:absolute;bottom:0;left:0;z-index:2;line-height:24px;}
#ifocus_opdiv3{position:absolute;left:0;bottom:0;_bottom:-1px;*bottom:-1px;width:270px;height:25px;background:#000;opacity:0.5;-moz-opacity:0.5; filter:alpha(opacity=50); z-index:1; }

/* link */
#link{width:93px; float:left;}
#link h2{float:left; width:930px; background:url(sprite2.jpg) 0 -1952px; height:40px; line-height:50px}
#link ul{width:930px; padding:10px 10px 10px 0px;}
#link li{ float:left;display:inline;padding:10px 8px 5px 7px;white-space:nowrap;}

#wen{width:930px;background: url(wen_bg.jpg) repeat-x; height:165px;float:left;}
#wen .daibiao{width:460px;}
#wen .daibiao dl{ float:left;width:70px; height:100px;margin-left:16px; display:inline; margin-top:10px;}
#wen .daibiao dt img{width:60px; height:60px;padding:1px; border:1px solid #ccc}
#wen .daibiao dd a{ float:left;width:70px;text-align:center; line-height:18px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;font-size:12px}
#wen .daibiao ul{float:left;width:460px; border-top:#cccccc 1px dashed;}
#wen .daibiao li { float:left; width:62px; margin-left:12px; display:inline; line-height:27px;white-space:nowrap;overflow:hidden; text-overflow:ellipsis;}
#wangyou .db_more{ float:left;width:930px; margin-top:85px; display:inline}
#wangyou .db_more a{ float:left;width:60px; height:25px; margin-left:400px; display:inline}